<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_marginBottom="6.0dip"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="6.0dip"
    android:background="@drawable/btn_bg_gray"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="12.0dip"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:paddingTop="12.0dip" >

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >    
    <TextView
        android:id="@+id/TextView01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/login_edit_userid"
        android:layout_alignParentLeft="true"
        android:layout_alignTop="@+id/login_edit_userid"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:gravity="center_vertical"
        android:paddingLeft="7.0sp"
        android:text="用 户 ID: "
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />

    <TextView
        android:id="@+id/login_edit_userid"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginBottom="5.0px"
        android:layout_marginLeft="5.0dip"
        android:layout_marginRight="5.0dip"
        android:layout_marginTop="5.0dip"
        android:layout_toRightOf="@+id/TextView01"
        android:background="@drawable/qq_edit_read"
        android:hint=""
        android:maxLength="16"
        android:paddingLeft="10.0sp"
        android:saveEnabled="true"
              	android:inputType="number|text"	       
        android:text=""
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />
 
     </RelativeLayout>    
     <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >  
  
    <TextView
        android:id="@+id/TextView03"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/login_edit_admin"
        android:layout_alignParentLeft="true"
        android:layout_alignTop="@+id/login_edit_admin"
        android:layout_centerVertical="true"
        android:layout_marginRight="10dp"
        android:gravity="center_vertical"
        android:paddingLeft="7.0sp"
        android:text="管 理 名: "
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />        
        
    <EditText
        android:id="@+id/login_edit_admin"
       android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginBottom="5.0px"
        android:layout_marginLeft="5.0dip"
        android:layout_marginRight="5.0dip"
        android:layout_marginTop="5.0dip"
        android:layout_toRightOf="@+id/TextView03"       
        android:background="@drawable/qq_edit_login"
        android:hint="请输入管理名"
        android:inputType="text"
        android:maxLength="16"
        android:paddingLeft="10.0sp"
        android:saveEnabled="true"
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />

       </RelativeLayout>    
     <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >   

    <TextView
        android:id="@+id/TextView04"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/login_edit_pwd"
 android:layout_alignParentLeft="true"       
        android:layout_alignTop="@+id/login_edit_pwd"
        android:gravity="center_vertical"
 android:layout_marginRight="10dp"       
        android:paddingLeft="7.0sp"
        android:text="管理口令:"
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />        
         
    <EditText
        android:id="@+id/login_edit_pwd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginBottom="5.0px"
        android:layout_marginLeft="5.0dip"
        android:layout_marginRight="5.0dip"
        android:layout_marginTop="5.0dip"
        android:layout_toRightOf="@+id/TextView04" 
        android:background="@drawable/qq_edit_login"
        android:hint="请输入管理口令"
        android:inputType="textPassword"
        android:maxLength="16"
        android:paddingLeft="10.0sp"
        android:saveEnabled="true"
        android:textColor="#ff3f3f3f"
        android:textSize="16.0dip" />

     </RelativeLayout>  
     
          <!-- 分割线 -->
        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="20dip"
            android:layout_marginRight="20dip"
            android:background="#E6E6E6" /> 
        <!-- 验证码-->
        <RelativeLayout
            android:id="@+id/rl_user_checkview"
            android:layout_width="match_parent"
            android:layout_height="50dip"  >

            <TextView
                android:id="@+id/TextView07"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="  验证码："
                android:textColor="#ff3f3f3f"
        android:textSize="16.0dip"/>
            <EditText
                android:id="@+id/tv_user_checkcode"
                android:layout_width="120dip"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@+id/TextView07"	                
                android:layout_centerVertical="true"
                android:layout_weight="1"
                android:background="@drawable/qq_edit_login"
                android:paddingLeft="10dip"
                android:singleLine="true"
                android:hint="请输入验证码"                
                android:textColor="#ff3f3f3f"
                android:textSize="17sp" />
 <com.lianxin.panqq.widget.CheckView  
            android:id="@+id/checkView"  
            android:layout_width="80sp"  
            android:layout_height="38sp"  
android:layout_centerVertical="true"            
                 android:layout_toRightOf="@+id/tv_user_checkcode"	           
            android:layout_marginLeft="5dp" >  
</com.lianxin.panqq.widget.CheckView>           
        </RelativeLayout>        
     
     <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >     
 
    <Button
        android:id="@+id/login_btn_cancel"
        android:layout_width="80.0dip"
        android:layout_height="40.0dip"
        android:layout_alignParentLeft="true"
 android:paddingLeft="8.0dip"  
 android:layout_marginLeft="12.0dip"     
        android:layout_marginRight="12.0dip"
        android:layout_marginTop="3.0dip"
        android:text="取 消" />
    <Button
        android:id="@+id/login_btn_login"
        android:layout_width="80.0dip"
        android:layout_height="40.0dip"
        android:layout_alignParentRight="true"
        android:layout_marginRight="12.0dip"
        android:layout_marginTop="3.0dip"
        android:text="@string/login" />
     </RelativeLayout>    
 
    
</LinearLayout>